#
# spec file for package kde4-filesystem
#
# Copyright (c) 2014 SUSE LINUX Products GmbH, Nuernberg, Germany.
#
# All modifications and additions to the file contributed by third parties
# remain the property of their copyright owners, unless otherwise agreed
# upon. The license for this file, and modifications and additions to the
# file, is the same license as for the pristine package itself (unless the
# license for the pristine package is not an Open Source License, in which
# case the license is the MIT License). An "Open Source License" is a
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.

# Please submit bugfixes or comments via http://bugs.opensuse.org/
#


Name:           kde4-filesystem
Url:            http://www.kde.org
Version:        4.14
Release:        lp152.3.2
BuildRoot:      %{_tmppath}/%{name}-%{version}-build
Summary:        KDE4 Directory Layout
License:        LGPL-2.1+
Group:          System/Fhs
Source0:        macros.kde4
Source1:        COPYING
Source99:       kde4-filesystem-rpmlintrc
Obsoletes:      akonadi-google              < 4.9.0
Obsoletes:      extragear-libs    < 4.1
Obsoletes:      kbattleship       < 4.7
Obsoletes:      kde4-fsview                 < 4.0
Obsoletes:      kde4-kbackgammon            < 4.0
Obsoletes:      kde4-kghostview             < 4.0
Obsoletes:      kde4-khexeditor             < 4.0
Obsoletes:      kde4-kmilo        < 4.1
Obsoletes:      kde4-kmobiletools < 4.1
Obsoletes:      kde4-knewsticker        < 4.2
Obsoletes:      kde4-korn         < 4.1
Obsoletes:      kde4-kpercentage  < 4.1
Obsoletes:      kde4-kpilot       < 4.1
Obsoletes:      kde4-kregexpeditor          < 4.0
Obsoletes:      kde4-ktnef              < 4.2
Obsoletes:      kde4-kworldclock  < 4.1
Obsoletes:      kde4-kxsldbg                < 4.0
Obsoletes:      kde4-noatun                 < 4.0
Obsoletes:      kde4-quanta                 < 4.0
Obsoletes:      kde4-secpolicy    < 4.1
Obsoletes:      kde4-style-phase        < 4.2
Obsoletes:      kdeaccessibility4 < 4.7
Obsoletes:      kdeaccessibility4-kicker    < 4.0
Obsoletes:      kdeaddons4                  < 4.0
Obsoletes:      kdeaddons4-kicker           < 4.0
Obsoletes:      kdeaddons4-knewsticker      < 4.0
Obsoletes:      kdeaddons4-konqueror        < 4.0
Obsoletes:      kdeaddons4-renamedlgplugins < 4.0
Obsoletes:      kdeadmin4         < 4.7
Obsoletes:      kdeartwork4       < 4.7
Obsoletes:      kdeartwork4-kwin        < 4.2
Obsoletes:      kdeartwork4-kworldclock < 4.2
Obsoletes:      kdeedu4           < 4.7
Obsoletes:      kdeedu4-noarch    < 4.7
Obsoletes:      kdegames4         < 4.7
Obsoletes:      kdemultimedia4    < 4.7
Obsoletes:      kdemultimedia4-thumbnailers < 4.9.0
Obsoletes:      kdenetwork4       < 4.7
Obsoletes:      kdepim4-wizards   < 4.8
Obsoletes:      kdesdk4           < 4.7
Obsoletes:      kdesdk4-kdeaccounts < 4.9.0
Obsoletes:      kdetoys4          < 4.7
Obsoletes:      kdetoys4-kicker             < 4.0
Obsoletes:      kdeutils4         < 4.7
Obsoletes:      klines            < 4.7
Obsoletes:      kmtrace-devel     < 4.7
Obsoletes:      kpilot < 4.4
Obsoletes:      ktron             < 4.7
Obsoletes:      ktuberling        < 4.7
Obsoletes:      kwikdisk          < 4.8
Obsoletes:      libkscan4         < 4.1
Obsoletes:      nepomuk-virtuoso-converter  < 4.9.0
Obsoletes:      phonon-backend-xine
Obsoletes:      plasma-addons-akonadi < 4.9.0
Obsoletes:      polkit-kde-kcmmodules-1 < 4.11.0

#
# keep in sync with macros.kde4
# TODO: can we include macros.kde4 directly to define it?
%define _kde_config_dir /usr/share/kde4/config

%description
This package installs the KDE directory structure.

%prep

%build

%install
install -D -m644 %{SOURCE0} %{buildroot}%{_sysconfdir}/rpm/macros.kde4
install -D -m644 %{SOURCE1} %{buildroot}%{_docdir}/kde4-filesystem/COPYING
mkdir -p %{buildroot}/%{_kde_config_dir}
mkdir -p %{buildroot}%{_datadir}/applications/kde4
for size in scalable 128x128 64x64 48x48 32x32 22x22 16x16; do
for type in actions apps devices filesystems mimetypes places status; do
  for theme in crystalsvg oxygen hicolor locolor; do
    mkdir -p %{buildroot}%{_datadir}/icons/$theme/$size/$type
  done
done
done
mkdir -p %{buildroot}%{_datadir}/icons/oxygen/scalable/apps/small/{16x16,32x32}
mkdir -p %{buildroot}%{_datadir}/icons/oxygen/scalable/status/small/{16x16,22x22,48x48}
mkdir -p %{buildroot}%{_datadir}/kde4/services/phononbackends
mkdir -p %{buildroot}%{_datadir}/kde4/services/ServiceMenus
mkdir -p %{buildroot}%{_datadir}/kde4/apps
mkdir -p %{buildroot}%{_datadir}/kde4/apps/color-schemes
mkdir -p %{buildroot}%{_datadir}/kde4/apps/khtml/kpartplugins
mkdir -p %{buildroot}%{_datadir}/kde4/apps/konqsidebartng/virtual_folders/services
mkdir -p %{buildroot}%{_datadir}/kde4/config.kcfg
mkdir -p %{buildroot}%{_includedir}/KDE
mkdir -p %{buildroot}%{_libdir}/kde4
mkdir -p %{buildroot}%{_libdir}/kde4/libexec
mkdir -p %{buildroot}%{_libdir}/kde4/plugins
for lang in `find /usr/share/locale/* -maxdepth 0 -type d -printf "%f\n"`; do mkdir -p %{buildroot}%{_datadir}/doc/kde/HTML/$lang; done

%files
%defattr(-,root,root)
%{_sysconfdir}/rpm/macros.kde4
%{_kde_config_dir}
%{_datadir}/kde4
%{_datadir}/applications/kde4
%{_datadir}/doc/kde
%{_datadir}/icons/*
%{_datadir}/kde4/services/phononbackends
%dir %{_docdir}/kde4-filesystem
%{_docdir}/kde4-filesystem/COPYING
%{_includedir}/KDE
%{_libdir}/kde4

%changelog
* Tue Jun 21 2016 wbauer@tmo.at
- Add kdebase4-workspace-libs to %%kde4_runtime_requires, it is
  necessary so that KDE4 applications respect the KDE4 settings
  when run inside a KDE session (boo#985660)
* Fri Aug 15 2014 tittiatcoke@gmail.com
- Update to 4.14.0
  * KDE 4.14.0 SC Final Release
  * See http://www.kde.org/announcements/4.14/
* Thu Jul 17 2014 cgiboudeaux@gmx.com
- Update to 4.13.90
  * KDE 4.14 Beta 2 release
  * See http://www.kde.org/announcements/announce-4.14-beta2.php
* Fri Jul 11 2014 cgiboudeaux@gmx.com
- Update to 4.13.80
  * KDE 4.14 Beta 1 release
  * See http://www.kde.org/announcements/announce-4.14-beta1.php
- Rename rpmlintrc to kde4-filesystem-rpmlintrc
* Fri Apr 11 2014 tittiatcoke@gmail.com
- Update to 4.13.0
  * KDE 4.13  release
  * See http://www.kde.org/announcements/4.13/
* Thu Mar 27 2014 tittiatcoke@gmail.com
- Update to 4.12.97
  * KDE 4.13 RC  release
  * See http://www.kde.org/announcements/announce-4.13-rc.php
* Thu Mar 20 2014 tittiatcoke@gmail.com
- Update to 4.12.95
  * KDE 4.13 Beta 3  release
  * See http://www.kde.org/announcements/announce-4.13-beta3.php
* Thu Mar 13 2014 tittiatcoke@gmail.com
- Update to 4.13
  * KDE 4.13 Beta 2  release
  * See http://www.kde.org/announcements/announce-4.13-beta2.php
* Sat Jan 11 2014 tittiatcoke@gmail.com
  Update to 4.12.1
  * KDE 4.12.1  release
  * See http://www.kde.org/announcements/announce-4.12.1.php
* Sat Dec 14 2013 tittiatcoke@gmail.com
- Update to 4.12.0
  * KDE 4.12.0  release
  * See http://www.kde.org/announcements/4.12.php
* Fri Nov 29 2013 tittiatcoke@gmail.com
- Update to 4.11.97
  * KDE 4.12 RC 1 release
  * See http://www.kde.org/announcements/announce-4.12-rc.php
* Sat Nov 23 2013 tittiatcoke@gmail.com
- Update to 4.11.95
  * KDE 4.12 Beta 3 release
  * See http://www.kde.org/announcements/announce-4.12-beta3.php
* Sat Nov 16 2013 tittiatcoke@gmail.com
- Update to 4.11.90
  * KDE 4.12 Beta 2 release
  * See http://www.kde.org/announcements/announce-4.12-beta2.php
* Sat Nov  9 2013 tittiatcoke@gmail.com
- Update to 4.12 (4.11.80 Aka Beta 1)
  * http://www.kde.org/announcements/announce-4.12-beta1.php
* Thu Oct 10 2013 hrvoje.senjan@gmail.com
- Added %%_kde_platform_minor_version macro, which extracts KDE
  minorversion, e.g. 11 in 4.11. This allows defining packaging
  features per KDE version
* Tue Oct  1 2013 hrvoje.senjan@gmail.com
- Obsolete phonon-backend-xine, for users upgrading from
  earlier releases (e.g. 12.1)
* Sat Sep  7 2013 tittiatcoke@gmail.com
- Remove all the provides from this package to satify the openSUSE
  rules for submitting packages to Factory
* Thu Sep  5 2013 hrvoje.senjan@gmail.com
- Obsolete and provide no longer existent polkit-kde-kcmmodules-1 package
* Thu Aug  8 2013 tittiatcoke@gmail.com
- Update to 4.11.0
  * KDE 4.11 Final release
  * See http://www.kde.org/announcements/4.11/
* Thu Jul 25 2013 hrvoje.senjan@gmail.com
- Update to 4.10.97
  * KDE 4.11 RC 2 release
  * See http://www.kde.org/announcements/announce-4.11-rc2.php
* Mon Jul 15 2013 cgiboudeaux@gmx.com
- Update to 4.10.95
  * KDE 4.11 RC 1 release
  * See http://www.kde.org/announcements/announce-4.11-rc1.php
* Tue Jul  2 2013 tittiatcoke@gmail.com
- Introduce a new variable for the diverse branding packages. This
  should resolve wrong dependencies, inconsistency between
  packages, etc
* Thu Jun 27 2013 tittiatcoke@gmail.com
- Update to 4.10.90
  * KDE 4.11 Beta 2 release
  * See http://www.kde.org/announcements/announce-4.11-beta2.php
* Thu Jun 13 2013 tittiatcoke@gmail.com
- Update to 4.10.80
  * KDE 4.11 Beta 1 release
  * See http://www.kde.org/announcements/announce-4.11-beta1.php
* Sat Jun  1 2013 tittiatcoke@gmail.com
- Update to 4.10.4
  * Bugfix release
  * See http://www.kde.org/announcements/announce-4.10.4.php
  * resolves bnc#8122760
* Sat May  4 2013 tittiatcoke@gmail.com
- Update to 4.10.3
  * Bugfix release
  * See http://www.kde.org/announcements/announce-4.10.3.php
  * resolves bnc#818500
* Mon Apr  1 2013 tittiatcoke@gmail.com
- Update to 4.10.2
* Wed Mar 13 2013 tittiatcoke@gmail.com
- Update to 4.10.1
* Tue Feb 26 2013 saschpe@suse.de
- /etc/rpm/macros.kde4 is no %%config, it is not meant to be changed
  by users.
- Add rpmlintrc to filter some warnings
* Thu Jan 31 2013 tittiatcoke@gmail.com
- Update to 4.10.0
  * This is the final release for 4.10 (contains bugfixes)
* Sat Jan 19 2013 tittiatcoke@gmail.com
- Update to 4.9.98
  * This is the third RC release for 4.10 (contains bugfixes)
* Thu Jan  3 2013 tittiatcoke@gmail.com
- Update to 4.9.97
  * This is the second RC release for 4.10 (contains bugfixes)
* Wed Dec 19 2012 tittiatcoke@gmail.com
- Update to 4.9.95
  * This is the first RC release for 4.10 (contains bugfixes)
* Sat Dec  1 2012 tittiatcoke@gmail.com
- Update to 4.9.90
  * This is the second Beta release for 4.10 (Contains bugfixes)
* Fri Nov  2 2012 tittiatcoke@gmail.com
- Update to 4.9.3
  * see http://kde.org/announcements/announce-4.9.3.php for details
* Sat Sep 29 2012 tittiatcoke@gmail.com
- Update to 4.9.2
  * see http://kde.org/announcements/announce-4.9.2.php for details
* Mon Sep 10 2012 dmueller@suse.com
- plasma-addons-akonadi was dropped
* Wed Sep  5 2012 dmueller@suse.com
- bump version requirements to 4.9.1
- obsolete dropped packages
* Mon Aug  6 2012 dmueller@suse.com
- bump version requirements to 4.8.5
* Fri Jun  1 2012 dmueller@suse.com
- bump version requirements to 4.8.4
* Sun Apr 29 2012 dmueller@suse.com
- bump version requirements to 4.8.3
* Thu Mar 29 2012 dmueller@suse.de
- bump version requirements to 4.8.2
* Wed Feb 29 2012 dmueller@suse.de
- bump version requirements to 4.8.1
* Wed Jan 25 2012 idonmez@suse.com
- Require akonadi 1.7.0
* Mon Jan 23 2012 idonmez@suse.com
- obsolete kdeaccessibility4
* Wed Jan 18 2012 dmueller@suse.de
- bump version requirements to 4.8.0
- obsolete kwikdisk
* Tue Jan 10 2012 dmueller@suse.de
- update version requirements to 4.7.98
- obsolete kdepim4-wizards
* Wed Dec  7 2011 coolo@suse.com
- fix license to be in spdx.org format
* Fri Dec  2 2011 dmueller@suse.de
- bump version requirements to 4.7.4
* Wed Nov  2 2011 dmueller@suse.de
- bump version requirements to 4.7.3
* Fri Oct  7 2011 toddrme2178@gmail.com
- Cleaned up obsoletes:
  * Added provides for obsoletes (fix for RPMLINT warning)
  * Bumped obsolete versions to next stable KDE release
    (so i.e. 4.0.83 becomes 4.1)
  * Sorted by version number then name
  * Cleaned up indenting so it is easier to see which packages
    were removed at the same time
  * Removed some redundant obsoletes (fix for RPMLINT warning)
- Added obsoletes/provides for packages removed or renamed for 4.7.1:
  * kbattleship
  * kdeartwork4
  * kdegames4
  * kdemultimedia4
  * kdenetwork4
  * kdesdk4
  * kdetoys4
  * kdeutils4
  * klines
  * ktron
  * ktuberling
- Made macros that were duplicates of standard macros use the
  standard macro directly.  This is particularly important for the
  %%_kde_mandir macro, since it means all files in this directory
  automatically get the %%doc tag without needing to explicitly set
  it.  IMPORTANT: none of these changes actually change the contents
  of the macros or where the files are stored
- Cleaned up spec file formatting
- Cleaned up macros file formatting
* Sun Oct  2 2011 dmueller@suse.de
- bump version requirements to 4.7.2
* Sun Sep 18 2011 idonmez@suse.com
- kdeadmin4 package is gone (it was empty)
* Thu Sep  1 2011 dmueller@suse.de
- bump version requirements to 4.7.1
* Thu Jul 28 2011 dmueller@suse.de
- add missing obsoletes for kdeedu4, kdeedu4-noarch and kmtrace-devel
* Fri Jul 22 2011 dmueller@suse.de
- bump version requirements to 4.7.0
* Thu Jul 21 2011 idonmez@novell.com
- Update to 4.6.95
- Require akonadi 1.6.0
* Fri Jul  1 2011 dmueller@suse.de
- bump version requirements to 4.6.5
* Mon Jun 27 2011 toddrme2178@gmail.com
- remove tests for obsolete openSUSE versions (fix for RPMLINT warning)
- fix self-obsoletes (fix for RPMLINT warning)
* Thu Jun  9 2011 dmueller@suse.de
- add a rpm group back
* Thu Jun  2 2011 dmueller@suse.de
- bump version requirements to 4.6.4
* Thu Apr 28 2011 dmueller@suse.de
- bump version requirements to 4.6.3
* Mon Apr  4 2011 cgiboudeaux@gmx.com
- Add _kde4_configkfcgdir
* Fri Apr  1 2011 dmueller@suse.de
- bump version requirements to 4.6.2
* Wed Mar  9 2011 coolo@novell.com
- fix quoting of *.so
* Tue Mar  8 2011 dmueller@suse.de
- bump version requirements to 4.6.1
* Wed Mar  2 2011 dmueller@suse.de
- require new Qt version
* Wed Jan 19 2011 dmueller@suse.de
- bump version requirements to 4.6.0
* Mon Jan 10 2011 dmueller@suse.de
- bump akonadi version dep
* Tue Jan  4 2011 dmueller@suse.de
- bump version requirements to 4.5.95
* Wed Dec 22 2010 dmueller@suse.de
- bump version requirements to 4.5.90
* Fri Dec  3 2010 dmueller@suse.de
- bump version requirements to 4.5.85
* Fri Nov 19 2010 dmueller@suse.de
- bump version requirements to 4.5.80
* Thu Oct 28 2010 dmueller@suse.de
-bump version requirements to 4.5.3
* Thu Sep 30 2010 dmueller@suse.de
- bump version requirements to 4.5.2
* Fri Sep 24 2010 coolo@novell.com
- also translate .directory files in %%kde_post_install
* Fri Aug 27 2010 dmueller@suse.de
- bump version requirements to 4.5.1
* Thu Jul 29 2010 dmueller@suse.de
- bump version requirements to 4.5.0
* Fri Jul 23 2010 dmueller@suse.de
- bump version requirements to 4.4.95
* Fri Jul 16 2010 dmueller@suse.de
- bump versions to 4.4.93
* Wed Jul  7 2010 dmueller@suse.de
- bump versions to 4.4.5
* Fri Jun 18 2010 dmueller@suse.de
- bump version requires to 4.4.4
* Thu Apr 29 2010 dmueller@suse.de
-bump version requires to 4.4.3
* Fri Mar 26 2010 dmueller@suse.de
- bump version requires to 4.4.2
* Fri Feb 26 2010 dmueller@suse.de
- bump version requires to 4.4.1
* Thu Feb  4 2010 dmueller@suse.de
- bump version requires to 4.4.0
* Wed Feb  3 2010 llunak@novell.com
- use KDE4_SERIALIZE_TOOL when icerun is available
* Mon Feb  1 2010 jengelh@medozas.de
- switch to %%_smp_mflags
* Sun Jan 31 2010 dmueller@suse.de
- bump version requires to 4.3.98
* Wed Jan 20 2010 dmueller@suse.de
- bump version requires to 4.3.95
* Fri Dec 18 2009 dmueller@suse.de
- update to 4.3.85
  * see http://www.kde.org/announcements/announce-4.4-beta2.php for details
* Tue Dec  1 2009 llunak@novell.com
- restrict basic requirements to the whole major KDE version,
  not minor version, otherwise new KDE minor versions can cause
  dependency problems
* Mon Nov  2 2009 dmueller@suse.de
- bump version to 4.3.3
* Fri Aug 28 2009 dmueller@suse.de
- bump version to 4.3.1
* Mon Aug 10 2009 llunak@novell.com
- fix kde4 location macros
* Thu Jul 30 2009 llunak@novell.com
- consistent _kde4_ rpm file location macros
* Wed Jul 29 2009 dmueller@suse.de
- bump version to 4.3.0
* Tue Jul 21 2009 dmueller@suse.de
- bump version to 4.2.98
* Thu Jul  9 2009 beineri@opensuse.org
- bump version to 4.2.96
* Wed Jul  1 2009 beineri@opensuse.org
- bump version to 4.2.95
* Wed Jun  3 2009 dmueller@suse.de
- bump version to 4.2.90
* Sun May 31 2009 dmueller@suse.de
- bump version to 4.2.88
* Fri May 15 2009 beineri@opensuse.org
- update to 4.2.85 (KDE 4.3 Beta1)
* Wed May 13 2009 dmueller@suse.de
- add versioned Qt dependency
* Thu Apr 30 2009 dmueller@suse.de
- bump to 4.2.3
* Sun Apr  5 2009 beineri@opensuse.org
- own /usr/share/doc/kde/HTML/<lang> (bnc#457911)
* Thu Mar 26 2009 dmueller@suse.de
- bump to 4.2.2
* Thu Feb 26 2009 dmueller@suse.de
- bump to 4.2.1
* Thu Jan 22 2009 dmueller@suse.de
- bump to 4.2.0
* Tue Jan 13 2009 stbinner@suse.de
- bump version to 4.1.96 (KDE 4.2 RC1)
* Mon Jan 12 2009 dmueller@suse.de
- add missing obsoletes
* Mon Jan 12 2009 stbinner@suse.de
- bump version to 4.1.87
* Sun Nov  2 2008 dmueller@suse.de  
- bump version to 4.1.3
* Sun Nov  2 2008 coolo@suse.de
- do not use the desktop file script manually but let the
  macro expand
* Thu Sep 25 2008 dmueller@suse.de
- bump version to 4.1.2
* Mon Sep  8 2008 dmueller@suse.de
- remove Bsymbolic-functions for older distros (e.g. SLE10)
* Mon Sep  8 2008 dmueller@suse.de
- do not strip LDFLAGS
* Thu Aug 28 2008 dmueller@suse.de
- bump version to 4.1.1
* Wed Aug 13 2008 dmueller@suse.de
- experimental link reduction
* Mon Aug  4 2008 dmueller@suse.de
- add more icon directories to the filelist
* Wed Jul 23 2008 dmueller@suse.de
- update requires to 4.1.0
  * obsolete kde4-korn
* Fri Jul 18 2008 dmueller@suse.de
- bump version to 4.0.99
* Mon Jul 14 2008 dmueller@suse.de
- bump version to 4.0.98
* Thu Jul 10 2008 schwab@suse.de
- Fix typo in %%create_subdir_filelist macro.
* Fri Jul  4 2008 dmueller@suse.de
- bump version to 4.0.85
* Fri Jul  4 2008 schwab@suse.de
- Fix infinite loop.
- Rewrite %%create_subdir_filelist macro.
* Thu Jul  3 2008 dmueller@suse.de
- no longer noarch, list kde4 plugin dirs
* Mon Jun 30 2008 dmueller@suse.de
- make the build verbose (bnc#403687)
* Thu Jun 26 2008 dmueller@suse.de
- bump version to 4.0.84
* Tue Jun 24 2008 dmueller@suse.de
- bump version to 4.0.83
* Tue Jun 10 2008 dmueller@suse.de
- update to 4.0.82:
  * kde4-secpolicy gone
* Mon Jun  9 2008 dmueller@suse.de
- update to 4.0.81 tree
* Tue May  6 2008 stbinner@suse.de
- bump version to 4.0.4
* Mon Apr 28 2008 dmueller@suse.de
- rename akonadi to akonadi-runtime to resolve version conflict
* Fri Apr 25 2008 dmueller@suse.de
- fix akonadi obsolete
* Mon Apr 21 2008 dmueller@suse.de
- fix libakonadi1 obsolete
- stricter requirements to reject UNSTABLE tree packages
- fix filelist macro to not list files twice
* Mon Apr 14 2008 dmueller@suse.de
- add kdepimlibs requires
- add color-schemes dir
* Mon Apr  7 2008 dmueller@suse.de
- package kde_config_dir
* Mon Apr  7 2008 dmueller@suse.de
- remove provides for kdepim related stuff
* Fri Apr  4 2008 dmueller@suse.de
- move global config dir to /usr/share/kde4
* Fri Mar 28 2008 dmueller@suse.de
- update requirements to 4.0.3
* Thu Feb 28 2008 dmueller@suse.de
- update to 4.0.2
* Thu Feb 14 2008 dmueller@suse.de
- allow optional parameters to %%cmake_kde4
* Wed Feb  6 2008 stbinner@suse.de
- increase platform version for one-click install etc.
* Wed Jan 30 2008 dmueller@suse.de
- update to 4.0.1
* Wed Jan 16 2008 stbinner@suse.de
- fix obsoletes/provides list
* Sat Jan  5 2008 stbinner@suse.de
- update to 4.0
* Thu Jan  3 2008 stbinner@suse.de
- update to 3.97.2
* Wed Dec  5 2007 dmueller@suse.de
- update to 3.97.0
* Mon Dec  3 2007 dmueller@suse.de
- bump version to 3.96.2
* Wed Nov 28 2007 dmueller@suse.de
- update vresion to 3.96.1
- add platform version macro
* Tue Nov 20 2007 dmueller@suse.de
- bump version to 3.96
* Tue Nov  6 2007 dmueller@suse.de
- bump version to 3.95.2
* Tue Oct 30 2007 dmueller@suse.de
- bump version number to 3.95
* Wed Oct 17 2007 dmueller@suse.de
- one more missing directory
* Wed Oct 17 2007 dmueller@suse.de
- add some more icon related directories
* Tue Oct 16 2007 dmueller@suse.de
- hack around dbus-1 packaging errors on older distros
* Fri Sep 14 2007 stbinner@suse.de
- own one path more
* Sat Sep  1 2007 stbinner@suse.de
- bump version to 3.93.0
* Thu Aug 30 2007 dmueller@suse.de
- add %%kde4_modules
* Thu Aug 16 2007 stbinner@suse.de
- define _kde_html_dir as $prefix/share/doc/kde/HTML (#292072)
* Sat Aug  4 2007 dmueller@suse.de
- bump version to 3.92.0
* Mon Jul 16 2007 stbinner@suse.de
- bump version to 3.91.0 to be in sync with KDE release
* Tue Jun 12 2007 stbinner@suse.de
- add LGPL license file (#279912)
* Fri Jun  8 2007 dmueller@suse.de
- fix quoting in kde_post_install macro
* Mon Jun  4 2007 dmueller@suse.de
- add apps/kicker/applets
* Fri Jun  1 2007 coolo@suse.de
- initial package
